<!--<p>-->
<!--  <strong>The planning phase of this years sIT is not finished yet. All displayed information are conditionally.</strong>-->
<!--</p>-->
<!--<p>-->
<!--  As soon as new information is available those will be published here. To stay up-to-date you may follow the -->
<!--  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events/commits/master.atom">RSS feed</a> of the-->
<!--  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events">underlying repository</a>.-->
<!--</p>-->
<!--<p>-->
<!--  Anyone interested in participation at the sIT by doing a talk, holding a workshop, or something similar can contact us-->
<!--  at <a href="mailto:fachgruppe@informatik.uni-goettingen.de">fachgruppe@informatik.uni-goettingen.de</a>.-->
<!--</p>-->

<p>
  For the 15th time the <em>studentischen Informatiktage</em> (sIT2018) take place in G&ouml;ttingen between friday,
  25th May and sunday, 27th May. This years general topic for the corporate presentations will be <em>machine learning</em>.
  The presentations hold saturday by students will be cover several aspects of computer science. 
</p>
<p>
  Since it's been received well last year, on sunday there will be a programming challenge once more. We encourage
  experienced programmers as well as beginners to participate. Of course there will be some prices.
</p>
<p>
    Furthermore we offer a programming workshop for people without prior knowledge. For more detailed information take a look at the workshop tab.
</p>    
<p>
  We wish you all lots of fun!
</p>

